We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose.cells - for .NET 6 support

Hi Aspose Team,

Does Aspose.cells (Version 18.2) support latest .Net 6 ?
We currently use an application .Net Framework 4.7 and upgrading to .Net 6 and encountered a forceful upgrade of Aspose.cells to latest version of Aspose.cells (version 22.2).

Any suggestions are helpful.

@santhoshbodla,

Please note, .NET 6.0 compiled Dll of Aspose.Cells is included in recent versions, so it is recommended to upgrade to latest version of Aspose.Cells APIs if you want to use Aspose.Cells in .NET framework 6.0.

Thank you for the quick response Amjad. Just to clarify our current application is being migrated from .Net Framework 4.6 to .Net 6 (Core, the latest release from Microsoft).

We already have an existing license for Aspose.cells Version 18.2. I see you mentioned it is recommended to upgrade to latest version of Aspose.cells. How can we download the latest version of Aspose.cells 22.2 with existing license? Do we need to renew the license ?

Appreciate your help

@santhoshbodla,

Your existing license is expired to use newer Aspose.Cells versions, so, you need to update your subscription and renew the license.